/*
Theme Name: Period-PZAS
Author: Olha Novikova
Template: period
Text Domain: period
*/
.entry {
    width: 100%;
}
body{
    background: rgba(169,225,186,0.3);
}
.site-header{
    background: #214368;
}
.year_archive_link{
    border: 1px solid #333333;
    display: inline-block;
    width: 19%;
    margin-right: 1%;
    padding: 6px 12px;
    transition: all 0.2s ease 0s;
    font-size: 0.875em;
    margin-bottom: 12px;
    line-height: 1.75em;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
.header_archive_link{
    padding-right: 30px;
    transition: all 0.2s ease 0s;
    font-size: 0.875em;
    margin-bottom: 12px;
    line-height: 1.875em;
    text-decoration: none;
    font-weight: bold;
    width: 50%;
}
.year_archive_link:hover{
    background: #333333;
    color: #fff;
}
.sidebar-graduates {
    float: left;
    margin-top: 3em;
    width: 34.3753%;
}

.sidebar-graduates .widget {
    padding-top: 1.875em;
}
.sidebar-graduates .widget {
    margin-bottom: 0.75em;
}
ul, ol {
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}
.post-content.work{
    margin-top: 20px;
}
h3.diploma_head{
    display: inline-block;
}

.archive-header.finished h1,
.filters-button-group{
    display: inline-block;
}

.filters-button-group button, .sotring button{
    border-radius: 0;
    border: 1px solid #333333;
    margin: 0 6px 6px 0;
    padding: 6px;
    transition: all 0.2s ease 0s;
    background: #fff;
    cursor: pointer;
}
.filters-button-group button.is-checked,
.sotring button.is-checked{
    background: #333333;
    border: 1px solid #c7c7c7;
    color: #fff;
}
.filters, .sotring{
    background: white;
    box-shadow: 0 0 2px 0 rgba(58, 58, 58, 0.2);
    padding: 1.5em 7.50006%;
    margin-bottom: 0.75em;
}
h4.filter_title{
    display: inline-block;
    display: inline-block;
    font-weight: 300;
    padding: 6px 14px;
}
.post-273 .post-container {
    border: 4px solid black;
}
#sorts{
    display: inline-block;
}
a.linked_in_profile{
    display: inline-block;
    float: right;
    width: 40px;
    height: 28px;
    line-height: 28px;
    background: url("img/1472665036_linkedin-logo-1.png") no-repeat left center;
}

a.facebook_profile{
    display: inline-block;
    float: right;
    width: 40px;
    height: 28px;
    line-height: 28px;
    background: url("img/1472665022_facebook-logo.png") no-repeat left center;
}

.post-tags li {
    border: 1px solid #ededed;
    background: #ededed none repeat scroll 0 0;
    display: inline-block;
    margin: 0 6px 6px 0;
    padding: 0 12px;
    transition: all 0.2s ease 0s;
}


.featured-image > a img, .featured-image > img{
    transform-origin: center center 0;
    transition: all 0.2s ease-out 0s;
    width: 100%;
}
.featured-image > a:hover img, .featured-image:hover >img{
    transform: scale(1.2);
}
.post-content.archive_graduates a.header_archive_link{

}
.header_archive_link.large {
    font-size: 1em;
}
.post-content.archive_graduates{
    text-align: justify;
}

.wcs3-class-name {
    display: none;
}
.wcs3-class-container {
    padding: 5px!important;
    background: #fff !important;
}
.wcs3-schedule-normal-layout .wcs3-cell .wcs3-details-box-container {
    display: block!important;
    left: 0;
    padding: 0;
    position: static!important;
    top: 0;
    width: 100%;
    z-index: 20;
    background-color: transparent!important;
    border-bottom: 1px solid #dddddd;
}

td.wcs3-cell{
    vertical-align: top;
}

#main.full-width{
    width: 100%;
}
table.wcs3-schedule-normal-layout th.wcs3-day-col{
    width: 15%;
}
table.wcs3-schedule-normal-layout th.wcs3-hour-col{
    width: 10%;
}
table.wcs3-schedule-normal-layout th.wcs3-day-col.wcs3-day-col-0{
    display: none;
}
.wcs3-qtip-box.instructor_title{
    font-size: 0.87em;
}

.wcs3-qtip-box.notes{
    font-size: 0.77em;
    font-weight: bolder;
}

.form_select select {
    background: transparent;
    height: 34px;
    border: 0; /* убираем рамку, рамка будет у div-а такой, какой мы её сделаем. */
    width: 210px;
}

.form_select {
    overflow: hidden;  /* всё, что выходит за границу не показываем */
    width: 200px;
    background: url(img/chevron-down.png) no-repeat  95% 50% #fff ;
    border: 1px solid #333333;
    border-radius: 0;
    cursor: pointer;
    transition: all 0.2s ease 0s;
    position: relative;
}


@media all and (max-width: 1280px) {
    .year_archive_link {
         width: 24%;
    }
}

@media all and (min-width: 900px) and (max-width: 980px) {
    .year_archive_link {
        width: 32%;
    }
}
@media all and (max-width: 768px) {
    .wcs3-schedule-wrapper table th,
    .wcs3-class-container{
        font-size: 0.8em;
    }

}
@media all and (max-width: 600px) {
    .wcs3-schedule-wrapper table th,
    .wcs3-class-container{
        font-size: 0.6em;
    }

}